{
    "doc": "Counts the number of variants within a certain frequency range.",
    "fields": [
        {
            "doc": "Inclusive frequency range start",
            "name": "startFrequency",
            "type": "float"
        },
        {
            "doc": "Exclusive frequency range end",
            "name": "endFrequency",
            "type": "float"
        },
        {
            "doc": "Number of variants with this frequency",
            "name": "count",
            "type": "int"
        }
    ],
    "name": "VariantsByFrequency",
    "namespace": "org.opencb.biodata.models.variant.metadata",
    "type": "record"
}